function [varargout] = destdize(varargin)
% destdize  Alias for DESTDISE.
%
% See help on [`tseries/destdise`](tseries/destdise).

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

[varargout{1:nargout}] = destdise(varargin{:});

end
